"AirPods" = "AirPods";
"Show an alert" = "Figyelmeztetés";
"Medium" = "Közepes";
"Hindi" = "Hindi";
"Weather" = "Időjárás"; // weather
"Automatically Install Updates" = "Frissítések automatikus telepítése";
"Czech" = "Cseh";
"Current Location" = "Jelenlegi helyzet"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "Kapcsolódva";
"Icons" = "Ikon";
"Korean" = "Koreai";
"Send" = "Küldés";
"Uninstall..." = "Eltávolítás…";
"Enter license number here" = "Sorozatszám";
"Email Address" = "E-mail cím";
"Month" = "Hónap";
"Download" = "Letöltés";
"ism6-weather" = "Eső valószínűsége"; // weather
"Version:" = "Verzió:";
"Humidity" = "Páratartalom"; // weather
"Feels Like" = "Hőérzet"; // weather
"Family Pack" = "Családi csomag";
"PROCESSES" = "FOLYAMATOK";
"Finnish" = "Finn";
"No Internet" = "Nincs internet";
"Time: %@" = "Idő: %@";
"MEMORY" = "MEMÓRIA";
"Battery Level (Draining)" = "Akkumulátorszint (Merül)";
"REMOVABLE" = "CSERÉLHETŐ";
"Current Temperature" = "Jelenlegi hőmérséklet"; // weather
"Font: %@" = "Betűtípus: %@";
"No IP Address" = "Nincs IP-cím";
"Buy for %@" = "Megvásárlás %@-ért";
"Miles" = "Mérföld"; // weather
"All" = "Összes";
"Humidity: %@" = "Páratartalom: %@"; // weather
"Local time" = "Helyi";
"Temperature" = "Hőmérséklet"; // weather
"Vietnamese" = "Vietnami";
"German" = "Német";
"Spanish" = "Spanyol";
"BATTERY" = "AKKUMULÁTOR";
"Flash time seperators" = "Időelválasztó villogtatása";
"%@\"" = "%@\"";
"Help" = "Súgó";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "VENTILÁTOR";
"NETWORK" = "HÁLÓZAT";
"Thursday" = "Csütörtök";
"Condensed" = "Összenyomva";
"Reset Graph Colors" = "Alaphelyzetbe állítás";
"Connecting" = "Kapcsolódás";
"%@ day remaining" = "%@ nap van hátra";
"Day" = "Nap";
"Pressure: %@" = "Nyomás: %@"; // weather
"Bluetooth Battery" = "Bluetooth akkumulátor";
"INACTIVE ITEMS" = "INAKTÍV";
"Provider: %@" = "Gyártó: %@";
"%@ km/h" = "%@ km/h";
"Turkish" = "Török";
"Edit Hotkey" = "Billentyűparancs";
"Thai" = "Thai";
"Register" = "Aktiválás";
"PIE GRAPH (%@)" = "KÖRDIAGRAM: %@";
"Hide inactive memory" = "Tétlen memória elrejtése";
"POWER SENSORS" = "TELJESÍTMÉNY";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Kicsi";
"PAGES" = "Egyéb"; // memory pages
"Kilometers" = "Kilométer"; // weather
"BAR GRAPH" = "OSZLOPDIAGRAM";
"PERCENTAGE (%@)" = "SZÁZALÉK: %@";
"Seconds" = "másodperc";
"Timezone" = "Időzóna";
"ALERTS" = "FIGYELMEZTETŐK";
"Week Format: %@" = "Hetek Száma: %@";
"NETWORK DISKS" = "HÁLÓZATI LEMEZ";
"Draining" = "Merül";
"Rain" = "Eső"; // weather
"Menubar" = "Menüsor";
"Primary interface: %@" = "Elsődleges csatoló: %@";
"cm" = "cm"; // weather
"Graph type: %@" = "Grafikon Típusa: %@";
"CURRENT SENSORS" = "Áramfelvétel";
"24 Hour" = "24 óra";
"Minutes" = "Perc";
"UV Index" = "UV-index"; // weather
"%@ Attachment" = "%@ melléklet";
"Reset All Settings..." = "Összes beállítás törlése…";
"PIE GRAPH" = "KÖRDIAGRAM";
"Pressure" = "Nyomás"; // weather
"3 days" = "3 nap";
"Combined" = "Egyesített";
"IP Address: %@" = "IP-cím: %@";
"Portuguese" = "Portugál";
"BAR GRAPH (%@)" = "OSZLOPDIAGRAM: %@";
"Upload" = "Feltöltés";
"Buy..." = "Megvásárlás…";
"Diagnostics" = "Diagnosztika";
"Edit World Clocks" = "Órák szerkesztése";
"Edit Hotkey: %@" = "Billentyűparancs: %@";
"Buy From Website" = "Vásárlás weboldalról";
"ACTIVE ITEMS" = "AKTÍV";
"First day of week: %@" = "A hét első napja: %@";
"Show a banner" = "Szalagcím";
"Tuesday" = "Kedd";
"Preview" = "Megtekintő";
"Enter email address here" = "E-mail megadása";
"m/s" = "mps"; // weather
"Shadow" = "Árnyék";
"Uploading" = "Feltöltés";
"Friday" = "Péntek";
"SENSORS" = "ÉRZÉKELŐK";
"Active GPU" = "Aktív GPU";
"Buy" = "Megvásárlás";
"Not Connected" = "Nincs csatlakoztatva";
"Reset" = "Alaphelyzetbe állítás";
"Read" = "Írható";
"Please fill in all the fields and try again." = "Kérjük, töltse ki az összes kötelező mezőt a küldés előtt.";
"Centered" = "Középre igazított";
"Notifications" = "Értesítések";
"Open at Login" = "Megnyitás bejelentkezéskor";
"Registration..." = "Aktiválás…";
"Large" = "Nagy";
"Compressed" = "Tömörített";
"Used" = "Használatban";
"UV: %@" = "UV: %@";
"days before" = "nappal előtte";
"An error occurred during purchase." = "A vásárlás során hiba lépett fel.";
"Overlay" = "Rátét";
"Greek" = "Görög";
"Memory Pressure Above" = "Memóriaterhelés >";
"Italian" = "Olasz";
"Group items" = "Elemek csoportosítása";
"An error occurred during installation." = "Hiba történt";
"Activate..." = "Aktiválás…";
"Degrees: %@" = "Fok: %@";
"App usage format: %@" = "Folyamatinformációk: %@";
"CALENDARS" = "NAPTÁRAK";
"15 Minute" = "15 perc";
"Opposed" = "Ellentétes";
"Slovak" = "Szlovák";
"Year" = "Év";
"mph" = "mf/h"; // weather
"WEATHER" = "IDŐJÁRÁS";
"LOCATION" = "HELYZET";
"CITIES" = "VÁROSOK";
"System" = "Rendszer"; // system cpu percentage
"LABEL" = "CÍMKE";
"Version (Agent): %@" = "Verzió (Daemon): %@";
"Swap" = "Csereterület"; // swap memory
"Processes to show: %@" = "Folyamatok: %@";
"Japanese" = "Japán";
"Disabled" = "Kikapcsolva";
"Units: %@" = "Mértékegységek: %@";
"Spanish (Mexico)" = "Spanyol (Mexikó)";
"Polish" = "Lengyel";
"Rain/Snow: %@" = "Eső/Hó: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "Norvég";
"Battery Level (Charging)" = "Akkumulátorszint (Töltés)";
"Default Fan Set: %@" = "Alapértelmezett Készlet: %@";
"An error occured while uninstalling" = "Hiba történt";
"Show week numbers in calendar" = "Hetek számának megjelenítése";
"day before" = "nappal előtte";
"AVAILABLE BATTERIES" = "ELÉRHETŐ AKKUMULÁTOROK";
"CPU Usage Above" = "Processzorhasználat >";
"Celsius" = "Celsius";
"More Info" = "További infó";
"Disks" = "Lemezek";
"Arabic" = "Arab";
"French (Canada)" = "Francia (Kanada)";
"AVAILABLE NETWORK DISKS" = "ELÉRHETŐ LEMEZEK (HÁLÓZAT)";
"Today" = "Ma";
"Done" = "Kész";
"Catalan" = "Katalán";
"Bottom: %@" = "Alul: %@";
"Wind" = "Szél"; // weather
"12 Hour" = "12 óra";
"System Default" = "Rendszer alapértelmezett értéke";
"Snow" = "Hó"; // weather
"READ" = "ÍRHATÓ";
"AVAILABLE" = "ELÉRHETŐ";
"Monday" = "Hétfő";
"Dutch" = "Holland";
"Top: %@" = "Felül: %@";
"%@ hour remaining" = "%@ óra van hátra";
"Version (Status Item): %@" = "Verzió (Status Item): %@";
"Charged" = "Feltöltve";
"CHARGING" = "TÖLTÉS";
"Decimals (KB): %%@" = "Tizedeshelyek (KB): %@";
"MEMORY PRESSURE" = "MEMÓRIATERHELÉS";
"Romanian" = "Román";
"Retry" = "Újra";
"Fast" = "Gyors";
"Battery & Power" = "Akkumulátor/Teljesítmény";
"Rain Probability" = "Eső valószínűsége"; // weather
"Cancel" = "Mégsem";
"PERCENTAGE" = "SZÁZALÉK";
"UPTIME" = "Számítógép működési ideje";
"TEMPERATURE SENSORS" = "Hőmérséklet";
"Week" = "Hét";
"Visibility" = "Látótávolság"; // weather
"Reinstall..." = "A újratelepítése…";
"VOLTAGE SENSORS" = "Feszültség";
"Chinese (Taiwan)" = "Kínai (Tajvan)";
"Time" = "Idő";
"Ukrainian" = "Ukrán";
"%1$@ to %2$@" = "%1$@ – %2$@";
"5 Minute" = "5 perc";
"Version (Daemon): %@" = "Verzió (Agent): %@";
"SWAP" = "Csereterület"; // swap memory
"Indonesian" = "Indonéz";
"Slow" = "Lassú";
"Primary" = "Elsődleges";
"km/h" = "km/h"; // weather
"7 days" = "7 nap";
"HISTORY GRAPH (%@)" = "ELŐZMÉNYEK: %@";
"Write" = "Olvasható";
"Portuguese (Brazil)" = "Portugál (Brazília)";
"Includes %@ months of weather data." = "Tartalmaz %@ hónap időjárás információt.";
"DISK ACTIVITY" = "LEMEZTEVÉKENYSÉG";
"%@ hours remaining" = "%@ óra van hátra";
"Chinese (Traditional)" = "Kínai (hagyományos)";
"day(s) before" = "nappal előtte";
"Edit Fan Rules" = "Ventilátor szabályok módosítása";
"Save" = "Mentés";
"AVAILABLE ITEMS" = "ELÉRHETŐ ELEMEK";
"Fahrenheit" = "Fahrenheit";
"Goodbye" = "Viszontlátásra!";
"Battery Charger State" = "Akkumulátortöltöttség Állapota";
"Spanish (Latin America)" = "Spanyol (Latin-Amerika)";
"Today & Tomorrow" = "Ma, Holnap";
"Use Bold Text" = "Félkövér szöveg";
"%@ knots" = "%@ Csomó";
"Check For Updates" = "Frissítések ellenőrzése";
"Moon" = "Hold";
"An error occurred. Please try again." = "Hiba történt. Kérjük, próbálja újra.";
"APPLICATIONS" = "ALKALMAZÁSOK";
"Week and day of year" = "Hét/Év napja";
"Battery" = "Akkumulátor";
"DISKS" = "LEMEZEK";
"Automatic" = "Automatikus";
"1 Minute" = "1 perc";
"Update Frequency: %@" = "Frissítési gyakoriság: %@";
"Malay" = "Maláj";
"Percentage" = "Százalék";
"hPa" = "hPa"; // weather
"Network" = "Hálózat";
"User" = "Felhasználó"; // user cpu percentage
"Visibility: %@" = "Látótávolság: %@"; // weather
"HOURLY" = "ÓRÁNKÉNT";
"Battery Level" = "Akkumulátorszint";
"WORLD CLOCKS" = "VILÁGÓRÁK";
"Color" = "Szín";
"Clear Search" = "Keresés törlése";
"Thank You!" = "Köszönjük!";
"Portuguese (Portugal)" = "Portugál (Portugália)";
"Uninstall" = "Eltávolítás";
"Stats" = "Statisztika";
"Low Battery" = "Alacsony akkumulátorszint";
"French" = "Francia";
"Wind: %@" = "Szél: %@"; // weather
"Stacked" = "Halmozott";
"NOT CONNECTED" = "NINCS CSATLAKOZTATVA";
"Add Attachment" = "Melléklet hozzáadása";
"Install" = "Telepítés";
"Inactive" = "Inaktív"; // inactive memory
"Location: %@" = "Helyszín: %@"; // weather
"Edit Menubar Clock" = "Idő szerkesztése";
"Request Calendar Access" = "Engedélyezés kérése";
"Processor" = "Processzor";
"Regular" = "Szabályos";
"Width: %@" = "Szélesség: %@";
"Danish" = "Dán";
"Battery Time Remaining" = "Hátralévő idő";
"Global" = "Általános";
"Chinese (Hong Kong)" = "Kínai (Hongkong)";
"Wired" = "Nem lapozható"; // wired memory
"Import Settings…" = "Beállítások importálása…";
"Wednesday" = "Szerda";
"Version: %@" = "Verzió: %@";
"Charging" = "Töltés";
"WRITE" = "OLVASHATÓ";
"Sunday" = "Vasárnap";
"Sending" = "Küldés";
"Reset Text Settings" = "Alaphelyzetbe állítás";
"AVAILABLE DISKS" = "ELÉRHETŐ LEMEZEK";
"HISTORY GRAPH" = "ELŐZMÉNYEK";
"Year and timezone" = "Év/Időzóna";
"Russian" = "Orosz";
"Display: %@" = "Ennek megjelenítése: %@";
"Croatian" = "Horvát";
"CONNECTED" = "KAPCSOLÓDVA";
"1 Line" = "1 sor";
"Day of year" = "Év napja";
"Swedish" = "Svéd";
"inches" = "Hüvelyk"; // weather
"Edit Dropdown" = "Menü szerkesztése";
"Show background" = "Háttér";
"Tomorrow" = "Holnap";
"Free" = "Szabad";
"NOT MOUNTED" = "NINCS FELCSATOLVA";
"Chinese" = "Kínai";
"Off" = "Ki";
"Decimals: %@" = "Tizedeshelyek: %@";
"Open iStat Menus" = "A(z) iStat Menus megnyitása";
"PUBLIC IP" = "NYILVÁNOS";
"Single License" = "Egyedi licenc";
"2 Lines" = "2 sor";
"Sensors" = "Érzékelő";
"Chinese (China)" = "Kínai (Kína)";
"DRAINING" = "MERÜL";
"Install for all users" = "Telepítés ennek a számítógépnek minden felhasználója számára";
"Enable Location Services" = "Helymeghatározás engedélyezése";
"Show Label" = "Címke";
"Language" = "Nyelv";
"%@ days remaining" = "%@ nap van hátra";
"5 days" = "5 nap";
"Chinese (Simplified)" = "Kínai (egyszerűsített)";
"Low" = "Alacsony";
"Power" = "Teljesítmény";
"Battery Charged" = "Az akkumulátor fel van töltve";
"Size" = "Méret";
"Start" = "Indítás";
"Format: %@" = "Formátum: %@";
"Show icons" = "Ikonok megjelenítése";
"English" = "Angol";
"Request Location Access" = "Engedélyezés kérése";
"Decimals (MB): %%@" = "Tizedeshelyek (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "FELTÖLTVE";
"Welcome" = "Üdvözöljük";
"USED/FREE" = "HASZNÁLATBAN/SZABAD";
"Export Settings…" = "Beállítások exportálása…";
"Knots" = "Csomó"; // weather
"Kelvin" = "Kelvin";
"Pages" = "Egyéb"; // memory pages
"Show Events For: %@" = "Események: %@";
"Dew Point" = "Harmatpont";
"Saturday" = "Szombat";
"Hungarian" = "Magyar";
"Memory" = "Memória";
"Name" = "Név";
"Description of problem" = "Leírás";
"Active" = "Aktív"; // active memory
"NOTIFICATIONS" = "ÉRTESÍTÉSEK";
"Hebrew" = "Héber";
"Processing" = "Feldolgozás";
"%@ Attachments" = "%@ melléklet";
"Temperature: %@" = "Hőmérséklet: %@";
"Upgrade for %@" = "Frissítés %@-ért";
"CALENDAR" = "NAPTÁR";
"Automatically Check For Updates" = "Frissítések automatikus keresése";
"Feels Like Temperature" = "Hőérzet"; // weather


// Unlocalized strings



// Unlocalized strings

"LOAD AVERAGE" = "LOAD AVERAGE";
"Discharging" = "Discharging";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

